Bug 991701 - [abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:5d30f412a3eb4e412b8e75f0dbd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 16:09 EDT by Geoff Goas
Modified: 2014-02-05 17:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:13:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.82 KB, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: cgroup (128 bytes, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: dso_list (20.99 KB, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: environ (1.80 KB, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: maps (65.13 KB, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: open_fds (802 bytes, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: proc_pid_status (799 bytes, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: var_log_messages (287 bytes, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details
File: xsession_errors (174 bytes, text/plain)
2013-08-03 16:09 EDT, Geoff Goas
no flags Details

  None (edit)
Description Geoff Goas 2013-08-03 16:09:26 EDT
Description of problem:
I actually wasn't even actively using my laptop at the time of the crash. It had been sitting idle for about 5 minutes or so, then out of nowhere, the pidgin window surface flashes on the screen for a split second, disappears, then a crash notification pops up. I say "surface" because it was really just the shape of the pidgin window drawn in the same color of the whiteish gtk3 theme that I'm using; the contents of the window weren't drawn. Not that it really matters.

As far as what accounts were signed on, I was signed on with my AOL Instant Messenger account, and my work XMPP/Jabber account on the corporate Openfire server.

Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
core_backtrace: 
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.8.11-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #3 sighandler at gtkmain.c:179
 #6 ensure_tabs_are_showing at infopane.c:49
 #12 gtk_main at gtkmain.c:1257
Comment 1 Geoff Goas 2013-08-03 16:09:30 EDT
Created attachment 782370 [details]
File: backtrace
Comment 2 Geoff Goas 2013-08-03 16:09:33 EDT
Created attachment 782371 [details]
File: cgroup
Comment 3 Geoff Goas 2013-08-03 16:09:36 EDT
Created attachment 782372 [details]
File: dso_list
Comment 4 Geoff Goas 2013-08-03 16:09:39 EDT
Created attachment 782373 [details]
File: environ
Comment 5 Geoff Goas 2013-08-03 16:09:42 EDT
Created attachment 782374 [details]
File: limits
Comment 6 Geoff Goas 2013-08-03 16:09:45 EDT
Created attachment 782375 [details]
File: maps
Comment 7 Geoff Goas 2013-08-03 16:09:50 EDT
Created attachment 782376 [details]
File: open_fds
Comment 8 Geoff Goas 2013-08-03 16:09:54 EDT
Created attachment 782377 [details]
File: proc_pid_status
Comment 9 Geoff Goas 2013-08-03 16:09:56 EDT
Created attachment 782378 [details]
File: var_log_messages
Comment 10 Geoff Goas 2013-08-03 16:09:59 EDT
Created attachment 782379 [details]
File: xsession_errors
Comment 11 Geoff Goas 2013-08-10 13:28:11 EDT
I was not doing anything, pidgin was sitting idle. I already opened a bugzilla report previously for the same issue, I thought ABRT would just append this information to that ticket...

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
core_backtrace: 
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.8.11-200.fc18.i686.PAE
package:        pidgin-2.10.7-2.fc18
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 12 Geoff Goas 2013-08-13 16:28:13 EDT
This time I was not signed on to any of my accounts. Pidgin was again sitting idle.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
core_backtrace: 
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.8.11-200.fc18.i686.PAE
package:        pidgin-2.10.7-2.fc18
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 13 Fedora End Of Life 2013-12-21 09:25:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 17:13:41 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.